Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: Themes for 1.4.1beta  (Read 2926 times)

0 Members and 1 Guest are viewing this topic.

cunparis

  • Coppermine newbie
  • Offline Offline
  • Posts: 10
Themes for 1.4.1beta
« on: October 17, 2005, 04:17:19 pm »

I'm curious (searched and didn't find anything) if the themes for 1.3 work with 1.4?

« Last Edit: October 17, 2005, 04:18:33 pm by Nibbler »
Logged

Nibbler

  • Guest
Re: Themes for 1.4.1beta
« Reply #1 on: October 17, 2005, 04:18:17 pm »

No support for 1.4. Read the docs.
Logged
Pages: [1]   Go Up
 

Page created in 0.012 seconds with 19 queries.